/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/

.section-footer .menu-icon-home > a i{display:none !important;}
.section-footer .sub-arrow{display:none !important;}
@media only screen and (min-width: 1025px){
    .section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
    .section-header .menu-icon-home > a i{display:none !important;}
}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/

/** Hover des images Galerie **/

.img-gallery .gallery-icon * {transition: all 0.3s ease-in-out;}
.img-gallery .gallery-icon:hover img {transform: scale(1.05);filter:brightness(0.50)}
.img-gallery .gallery-icon {position: relative;}
.img-gallery .gallery-icon { overflow: hidden !important;border-radius: 0px;}


/**************************************Style : SLIDER REVOLUTION*********************************/
 /*** Arrow de slide ***/
.btn-slide-style:after{ 
    content: "\f061";
    margin-left: 8px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;   
}

/**************************************Style : section_presentation*********************************/

/**************************************Style : section_prestations*********************************/

.sc-presta p:empty{display:none !important;}
.sc-presta .title-front h2 , .sc-presta .title-presta, .sc-presta p.txt-presta{margin:0 !important;color:#fff;font-family: var(--e-global-typography-text-font-family);}
.sc-presta .container-presta {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 640px;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	transition: all 0.5s ease-in-out;
}

.sc-presta .container-presta:before {
	content: "";
	background: rgba(0,0,0,0.8);
	position: absolute;
	height: 25%;
	width: 100%;
	bottom: 0;
	transition: all 0.4s ease-in-out;;
	opacity:0;
}
.sc-presta .title-front{
	z-index:5;
	padding:30px 30px;
	display: flex;
	flex-direction: column;
	padding: 20px 30px;
	justify-content: center;
	align-items: center;
	text-align:center;
	background:rgba(0,0,0,0.8);
	width:100%;
	height:25%;
	transition: all 0.4s ease-in-out;
}

.sc-presta .title-front h2{color:var(--e-global-color-color_1) !important; }

.sc-presta .content-presta {
	position:absolute;
	width: 100%;
	height: fit-content;
	display: flex;
	flex-direction: column;
	z-index:5;
	padding: 20px 20px;
	justify-content: center;
	align-items: center;
	text-align:center;
	gap:20px;
	top:100%;
	left:50%;
	transform:translate(-50%,-50%);
	transition: all 0.3s ease-in-out;
	opacity:0;
}
.sc-presta .title-presta{color:var(--e-global-color-color_1)   !important;}

.sc-presta a.btn-presta  {
	background:#transparent;
	font-family: var(--e-global-typography-text-font-family);
	border: 2px solid #fff;
	padding: 18px 20px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	width:220px;
}
.sc-presta a.btn-presta:hover {
	background:var(--e-global-color-color_1)  ;
	border-color:var(--e-global-color-color_1)  ;
	color: #fff ;
}
/** Hover **/
.sc-presta .container-presta:hover:before{opacity:1;height:100%;}
.sc-presta .container-presta:hover .title-front{opacity:0;}
.sc-presta .container-presta:hover .content-presta {top:50%;opacity:1}

@media only screen and (max-width: 1780px){
	.sc-presta .title-presta,.sc-presta .title-front h2{font-size: 25px;}
}
@media only screen and (max-width: 801px){
	.sc-presta .container-presta:before{opacity:1;height:100%;}
	.sc-presta .container-presta .title-front{opacity:0;}
	.sc-presta .container-presta .content-presta {top:50%;opacity:1}
}


/**************************************Style : section_Actualites*********************************/

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
.avis-google .ti-controls,
.avis-google .ti-widget.ti-goog .ti-controls .ti-prev,
.avis-google .ti-widget.ti-goog .ti-controls .ti-next{
    display:block !important;
}

/*----------Page-Politique et Complianz-------------------*/
.page-template-politique-de-confidentialite .pg-mp-titre-h1-bg a{
	color:#000 ;
}
.cmplz-document .site-main *{
	color:#000 !important;
}
.cmplz-document .cookies-per-purpose .site-main *{
	color:#000 !important;
}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/

 .elementor-coherence-core-content-box-title :is(a[href^="tel:"]):hover {
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
  }


/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.section-footer .menu-center-logo ,.section-footer .iconehome i {display:none !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}

.coherence-core-nav-menu {column-count: 2;}



/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
    
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
    

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
    
    /*style header*/

    /*style main content*/
    
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/
    
    /*style footer*/

        
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
        /*------------- center menu footer 600 -----------------*/  
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/



}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

[data-wpr-lazyrender]{ content-visibility:visible !important;}

.container-posts-grid .post-item-img{
  position: relative;
}

.lp_content h1, .lp_content h2, .services-section h2{
	color: #7b00ff !important;
}
.lp_content a, .services-section a{
	color: #000 !important;
}
.lp_content a:hover, .services-section a:hover{
	color: #7b00ff !important;
}

